<?xml version="1.0" encoding="utf-8" ?>
<SynopsisTemplate>
  <Synopsis name="yaDIS Like">
    <BackgroundCustomImage show="true">
      <ImageFilename>yaDIS_like_background.png</ImageFilename>
      <PositionX>0</PositionX>
      <PositionY>0</PositionY>
      <PositionWidth>1920</PositionWidth>
      <PositionHeight>1080</PositionHeight>
    </BackgroundCustomImage>
    <ForegroundCustomImage show="true">
      <ImageFilename>yaDIS_like_foreground.png</ImageFilename>
      <PositionX>0</PositionX>
      <PositionY>0</PositionY>
      <PositionWidth>1920</PositionWidth>
      <PositionHeight>1080</PositionHeight>
    </ForegroundCustomImage>
    <Title show="true">
      <FontFamily>Arial Black</FontFamily>
      <ToUpper>true</ToUpper>
      <FontSize>68</FontSize>
      <FontStyle>Bold</FontStyle>
      <FontAlignment>left</FontAlignment>
      <FontColor>
        <Alpha>255</Alpha>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
      </FontColor>
      <PositionX>590</PositionX>
      <PositionY>376</PositionY>
      <PositionWidth>1300</PositionWidth>
      <PositionHeight>100</PositionHeight>
    </Title>
    <Genre show="true">
      <FontFamily>Arial Black</FontFamily>
      <ToUpper>true</ToUpper>
      <FontSize>30</FontSize>
      <FontStyle>Bold</FontStyle>
      <FontAlignment>left</FontAlignment>
      <FontColor>
        <Alpha>255</Alpha>
        <Red>138</Red>
        <Green>203</Green>
        <Blue>230</Blue>
      </FontColor>
      <PositionX>600</PositionX>
      <PositionY>453</PositionY>
      <PositionWidth>1300</PositionWidth>
      <PositionHeight>200</PositionHeight>
    </Genre>
    <Year show="true">
      <FontFamily>Arial Black</FontFamily>
      <FontSize>62</FontSize>
      <FontStyle>Bold</FontStyle>
      <FontAlignment>right</FontAlignment>
      <FontColor>
        <Alpha>255</Alpha>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
      </FontColor>
      <PositionX>510</PositionX>
      <PositionY>492</PositionY>
      <PositionWidth>300</PositionWidth>
      <PositionHeight>200</PositionHeight>
    </Year>
    <Duration show="true">
      <FontFamily>Arial Black</FontFamily>
      <FontSize>62</FontSize>
      <FontStyle>Regular</FontStyle>
      <FontAlignment>left</FontAlignment>
      <FontColor>
        <Alpha>255</Alpha>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
      </FontColor>
      <PositionX>830</PositionX>
      <PositionY>492</PositionY>
      <PositionWidth>1000</PositionWidth>
      <PositionHeight>200</PositionHeight>
    </Duration>
    <FreeText show="true">
      <Text>%DIRECTOR%</Text>
      <ToUpper>true</ToUpper>
      <FontFamily>Arial Black</FontFamily>
      <FontSize>28</FontSize>
      <FontStyle>Bold</FontStyle>
      <FontAlignment>right</FontAlignment>
      <FontColor>
        <Alpha>255</Alpha>
        <Red>138</Red>
        <Green>203</Green>
        <Blue>230</Blue>
      </FontColor>
      <PositionX>310</PositionX>
      <PositionY>580</PositionY>
      <PositionWidth>500</PositionWidth>
      <PositionHeight>200</PositionHeight>
    </FreeText>
    <Director show="true">
      <FontFamily>Arial</FontFamily>
      <FontSize>30</FontSize>
      <FontStyle>Bold</FontStyle>
      <FontAlignment>left</FontAlignment>
      <FontColor>
        <Alpha>255</Alpha>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
      </FontColor>
      <PositionX>830</PositionX>
      <PositionY>585</PositionY>
      <PositionWidth>1080</PositionWidth>
      <PositionHeight>200</PositionHeight>
    </Director>
    <FreeText show="true">
      <Text>%SPECS%</Text>
      <ToUpper>true</ToUpper>
      <FontFamily>Arial Black</FontFamily>
      <FontSize>28</FontSize>
      <FontStyle>Bold</FontStyle>
      <FontAlignment>right</FontAlignment>
      <FontColor>
        <Alpha>255</Alpha>
        <Red>138</Red>
        <Green>203</Green>
        <Blue>230</Blue>
      </FontColor>
      <PositionX>310</PositionX>
      <PositionY>620</PositionY>
      <PositionWidth>500</PositionWidth>
      <PositionHeight>200</PositionHeight>
    </FreeText>
    <Specs show="true">
      <FontFamily>Arial</FontFamily>
      <FontSize>30</FontSize>
      <FontStyle>Bold</FontStyle>
      <FontAlignment>left</FontAlignment>
      <FontColor>
        <Alpha>255</Alpha>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
      </FontColor>
      <PositionX>830</PositionX>
      <PositionY>624</PositionY>
      <PositionWidth>1080</PositionWidth>
      <PositionHeight>30</PositionHeight>
    </Specs>
    <Cast show="false"/>
    <FreeText show="true">
      <Text>%PLOT%</Text>
      <ToUpper>true</ToUpper>
      <FontFamily>Arial Black</FontFamily>
      <FontSize>28</FontSize>
      <FontStyle>Bold</FontStyle>
      <FontAlignment>right</FontAlignment>
      <FontColor>
        <Alpha>255</Alpha>
        <Red>138</Red>
        <Green>203</Green>
        <Blue>230</Blue>
      </FontColor>
      <PositionX>310</PositionX>
      <PositionY>665</PositionY>
      <PositionWidth>500</PositionWidth>
      <PositionHeight>200</PositionHeight>
    </FreeText>
    <Plot show="true">
      <FontFamily>Arial</FontFamily>
      <FontSize>30</FontSize>
      <FontStyle>Bold</FontStyle>
      <FontAlignment>left</FontAlignment>
      <FontColor>
        <Alpha>255</Alpha>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
      </FontColor>
      <PositionX>830</PositionX>
      <PositionY>669</PositionY>
      <PositionWidth>1080</PositionWidth>
      <PositionHeight>410</PositionHeight>
    </Plot>
    <Poster show="true">
      <PositionX>106</PositionX>
      <PositionY>256</PositionY>
      <PositionWidth>437</PositionWidth>
      <PositionHeight>587</PositionHeight>
    </Poster>
    <PosterReflection show="false"/>
    <FanArt show="true">
      <PositionX>0</PositionX>
      <PositionY>0</PositionY>
      <PositionWidth>1920</PositionWidth>
      <PositionHeight>1080</PositionHeight>
    </FanArt>
  </Synopsis>
</SynopsisTemplate>
